aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xautotest.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/autotest.sh b/autotest.sh
index eb6b4888188..d6b975c62d2 100755
--- a/autotest.sh
+++ b/autotest.sh
@@ -166,7 +166,7 @@ function execute_tests {
mysql -u $DATABASEUSER -powncloud -e "DROP DATABASE $DATABASENAME"
fi
if [ "$1" == "pgsql" ] ; then
- dropdb -U $DATABASEUSER $DATABASENAME
+ dropdb -U $DATABASEUSER $DATABASENAME || true
fi
if [ "$1" == "oci" ] ; then
echo "drop the database"